Difference between revisions of "User:Felix/Test.css"

From City of Hope MUSH
Jump to navigation Jump to search
imported>Felix
imported>Felix
Line 46: Line 46:
 
     #glyphs2 {
 
     #glyphs2 {
 
         order:3;
 
         order:3;
 +
    }
 +
    .headbit {
 +
        margin: 0 !important;
 +
        position: relative;
 
     }
 
     }
 
}
 
}

Revision as of 00:01, 13 September 2016

@media only screen and (max-width: 730px) {
    #left {
        min-width: 100%;
        border-right: 0;
    }
    #header {
        height: 2em;
    }
/*    #name {
        order:1;
        width: 100%;
    }
    #glyphs1, #glyphs2 {
        align-content: center;
        align-items: center;
        display: flex;
        justify-content: center;
        top: -0.75em;
    }
    #glyphs1 {
        order:2;
    }
    #glyphs2 {
        order:3;
    }
    .headbit {
        margin: 0 !important;
        position: relative;
    }*/
}
@media only screen and (max-width: 600px) {
    #name {
        order:1;
        width: 100%;
    }
    #glyphs1, #glyphs2 {
        align-content: center;
        align-items: center;
        display: flex;
        justify-content: center;
        top: -0.75em;
    }
    #glyphs1 {
        order:2;
    }
    #glyphs2 {
        order:3;
    }
    .headbit {
        margin: 0 !important;
        position: relative;
    }
}